@charset "UTF-8";


/* ----------------------------------------------------------------------------
		HEADER 
	---------------------------------------------------------------------------- */
.header {
	height: 218px;
	width: 903px;
	background-image: url(../images/header.jpg);
	margin: 0px
	top: 0px;
	left: 120px;
	position: absolute;
	top: 0px;
} 
.header2 {
	height: 1980px;
	width: 903px;
	margin: 0px
	left: 120px;
	position: absolute;
	top: 213px;
	left: 120px;
	background-color: cc071e;
	background-image: url(../images/bk.jpg);
	background-repeat: repeat;
} 
.header3 {
	height: 1337px;
	width: 903px;
	margin: 0px
	left: 120px;
	position: absolute;
	top: 213px;
	left: 120px;
	background-color: cc071e;
	background-image: url(../images/bk.jpg);
	background-repeat: repeat;
} 
.header4 {
	height: 3168px;
	width: 903px;
	margin: 0px
	left: 120px;
	position: absolute;
	top: 213px;
	left: 120px;
	background-color: cc071e;
	background-image: url(../images/bk.jpg);
	background-repeat: repeat;
} 
.header5 {
	height: 1022px;
	width: 903px;
	margin: 0px
	left: 120px;
	position: absolute;
	top: 213px;
	left: 120px;
	background-color: cc071e;
	background-image: url(../images/bk.jpg);
	background-repeat: repeat;
} 
.header6 {
	height: 4982px;
	width: 903px;
	margin: 0px
	left: 120px;
	position: absolute;
	top: 213px;
	left: 120px;
	background-color: cc071e;
	background-image: url(../images/bk.jpg);
	background-repeat: repeat;
} 

/* ----------------------------------------------------------------------------
		STYLES
	---------------------------------------------------------------------------- */
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 6px;
}
.signature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-top: 6px;
}
.textebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.txtrouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #cc071e;
	font-weight: bold;
}
.txtencadre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: 2px none #667d9f;
	padding: 0px;
	margin: 0px;
}
.txtitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0033;
	margin: 10px;
	font-style: italic;
}
.lien {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 10px;
	font-style: normal;
	background-color: cc071e;
	font-weight: bold;
	text-align: center;
	width: 138px;
	float: right;
	height: 16px;
	background-image: url(bt.jpg);
}
.unsuscribe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
	font-style: normal;
	background-color: cc071e;
	font-weight: normal;
	text-align: center;
	width: 90px;
	height: 16px;
	background-image: url(bt.jpg);

}a:link {
	color: #efc72a;
}
a:hover {
	color: #efc72a;
}
a:visited {
	text-decoration: none;
	color: #efc72a;
}
a:active {
	text-decoration: none;
	color: #efc72a;
}

/* ----------------------------------------------------------------------------
		NAVIGATION 
	---------------------------------------------------------------------------- */
.container1 {
	height: 304px;
	width: 224px;
	margin: 0px 0 0 -250px;
	top: 201px;
	left: 370px;
	position: absolute;
} 
.container2 {
	height: 304px;
	width: 224px;
	margin: 0px 0 0 -250px;
	top: 522px;
	left: 370px;
	position: absolute;
	background-color: cc071e;
	background-image: url(../images/actu.jpg);
} 
.container3 {
	height: 334px;
	width: 159px;
	margin: 0px 0 0 -250px;
	top: 553px;
	left: 402px;
	position: absolute;
} 
.intro {
	height: 1320px;
	width: 633px;
	margin: 0px 0 0 -250px;
	top: 225px;
	left: 620px;
	position: absolute;
} 
